.containerfull_white 
{
    color: #333333;
	padding: 0px 0px 0px 0px;
    background-color: transparent;
}
.containermaster_white {
	background-color:;
	color: #333333;
}
.containerrow1_white {
	BACKGROUND-IMAGE: url();
	color: #FFFFFF;
	height: 35px;
	padding: 3px 3px 0px 0px;
}
.containerrow2_white 
{
    color: #000000;
	padding: 5px 25px 5px 5px;
}

.containertitle_white {
	color: #000000;
	font-size: 16pt;
	font-family: Tahoma;
	font-variant: small-caps;
}
hr.d {border: none 0; 
	border-top: 0px solid #FFFFFF;
	border-bottom: 0px solid #333333;
	width: 100%;
	height: 1px;
	margin: 0px auto 0 0;
	text-align: left;
}




